body {
	text-align: center;
	background-color: #336699;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background-image: url(images/spf_background_rpt.jpg);
}
#container {
	width: 950px;
	margin-left: -475px;
	position: absolute;
	left: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	z-index: auto;
	background-color: #FFFFFF;
	background-image: url(images/spf_faux_2col.jpg);
	padding: 0px;
}
#container_2col{
	width: 950px;
	margin-left: -475px;
	position: absolute;
	left: 912px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	z-index: auto;
	background-image: url(images/spf_faux_2col.jpg);
	background-repeat: repeat-y;
	top: 1px;
}#spf_top_nav {
	width: 950px;
	text-align: left;
	background: #000 url(images/superior_flux_mfg_co.gif) no-repeat 680px 16px;
	height: 30px;
	clear: both;
	padding-top: 20px;
	padding-left: 0px;
}
#spf_top_nav ul{
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing:2px;
	color: #FFF;
	font-size: 1.1em;
	margin:0;
	padding:0;
	}
#spf_top_nav li{
	display:inline;
	padding:3px 10px 0 10px;
	margin:0;
	border-right-width: 1px;
	border-right-style: solid;
}
#spf_top_nav a{
	color:white;
	text-decoration:none;
	font-weight: bold;
}
#spf_top_nav a:hover{
	color:#FC0;
}
#spf_header {
	height: 170px;
	width: 950px;
}
#spf_left_sidebar {
	width: 230px;
	float: left;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 45px;
	margin-left: 0px;
}
#spf_left_sidebar p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
	margin-top: 3px;
	margin-left: 20px;
	margin-right: 10px;
	color: #C90;
	margin-bottom: 3px;
}
#spf_left_sidebar p a:link{
	text-decoration: none;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#spf_left_sidebar p a:hover{
	color: #069;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
#spf_left_sidebar p a:visited{
	color: #666;
	margin: 0px;
	padding: 0px;
}
#spf_left_sidebar h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #C60;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 20px;
	font-weight: bold;
}
#spf_left_sidebar h2{
	margin-top: 20px;
	margin-left: 18px;
	font-size: 1.4em;
	color: #09C;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
}
#spf_left_sidebar h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 22px;
	color: #C90;
	margin-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #09C;
	padding-bottom: 8px;
}
#spf_left_sidebar h3 a:link{
	text-decoration: none;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#spf_left_sidebar h3 a:hover{
	color: #069;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
#spf_left_sidebar h3 a:visited{
	color: #666;
	margin: 0px;
	padding: 0px;
}
#spf_center_content {
	width: 520px;
	float: left;
	text-align: left;
	margin-top: 15px;
}
#spf_center_content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	line-height: 1.5em;
	margin-right: 35px;
	margin-left: 20px;
}
#spf_center_content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #036;
	font-weight: normal;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#spf_center_content h2{
}
#spf_large_right_content {
	width: 700px;
	float: left;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
#spf_large_right_content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	line-height: 1.5em;
	margin-right: 25px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
}
#spf_large_right_content ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000;
	margin-right: 45px;
	margin-left: 45px;
	margin-top: 0px;
	margin-bottom: 15px;
	line-height: 1.4em;
	padding: 0px;
}
#spf_large_right_content ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666;
	line-height: 1.5em;
	margin-right: 45px;
	margin-left: 20px;
	margin-bottom: 0px;
}
#spf_large_right_content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	color: #036;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 20px;
}
#spf_large_right_content h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #C63;
	font-weight: normal;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#spf_large_right_content h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #C63;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#spf_large_right_content h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #C63;
	font-weight: normal;
	padding: 0px;
	margin-top: 30px;
	margin-right: 45px;
	margin-bottom: 5px;
	margin-left: 20px;
	line-height: 1.2em;
}
#spf_large_right_content h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	line-height: 1.5em;
	margin-right: 35px;
	margin-left: 20px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
}
#spf_large_right_content h4 a:link{
	color: #069;
	text-decoration: underline;
}
#spf_large_right_content h4 a:hover{
	color: #FC0;
	text-decoration: underline;
}
#spf_large_right_content h4 a:visited{
	color: #069;
	text-decoration: none;
}
#spf_large_right_content h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #C60;
	line-height: 1.5em;
	margin-right: 35px;
	margin-left: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 10px;
}
#spf_large_right_content p a:link{
	color: #069;
	font-weight: normal;
	text-decoration: underline;
}
#spf_large_right_content p a:hover{
	color: #C60;
	font-weight: normal;
	text-decoration: underline;
}
#spf_large_right_content p a:visited{
	color: #069;
	font-weight: normal;
	text-decoration: underline;
}
#spf_large_right_content h5 a:link{
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
#spf_large_right_content h5 a:hover{
	color: #C60;
	font-weight: bold;
	text-decoration: none;
}
#spf_large_right_content h5 a:visited{
	color: #069;
	font-weight: bold;
}
#spf_large_right_content table{
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#spf_large_right_content table a:link{
	color: #369;
	text-decoration: underline;
}
#spf_large_right_content table a:hover{
	color: #C60;
}
#spf_large_right_content table a:visited{
	color: #369;
}
#contact_box {
	height: 66px;
	width: 180px;
	position: absolute;
	left: 731px;
	top: 159px;
	background-color: #134962;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #003;
}
#contact_box p{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contact_box h2{
	font-size: 1.6em;
	color: #FC0;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contact_box h3 {
	font-size: 1.3em;
	color: #FFF;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#contact_box h3 a:link{
	color: #FFF;
	font-weight: bold;
}
#contact_box h3 a:hover{
	color: #F90;
}
#contact_box h3 a:visited{
	color: #FFF;
}
#spf_large_right_content td{
	font-size: 1em;
	padding: 8px;
	text-align: center;
}
#header{
	color: #FFF;
	font-weight: bold;
}
#spf_far_right_content {
	width: 195px;
	float: left;
	text-align: left;
	margin-top: 40px;
}
#spf_far_right_content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #969485;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#spf_far_right_content p a:link{
	color: #969485;
	text-decoration: none;
}
#spf_far_right_content p a:hover{
	color: #39C;
	text-decoration: underline;
}
#spf_far_right_content p a:visited{
	color: #969485;
}
#spf_far_right_content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #069;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 10px;
}
#spf_far_right_content h2{
	margin: 0px;
	padding: 0px;
}
#spf_footer {
	clear: both;
	width: 950px;
	text-align: left;
	float: left;
	background-color: #1C3A56;
	height: 60px;
	margin: 0px;
	padding: 0px;
}
#spf_footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FFF;
	font-weight: normal;
	margin-left: 25px;
	margin-right: 5px;
	margin-top: 12px;
	margin-bottom: 0px;
}
#spf_footer p a:link{
	color: #FFF;
	text-decoration: none;
}
#spf_footer p a:hover{
	color: #0CF;
	text-decoration: none;
}
#spf_footer p a:visited{
	color: #FFF;
	text-decoration: none;
}
.footer_bullets {
	color: #65665C;
}
#spf_footer h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #FFF;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	font-weight: normal;
}
sup {
	font-size: large;
}
#spf_large_right_content table {
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	padding: 0px;
	width: 650px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: center;
}

#spf_large_right_content th {
	text-align: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#spf_large_right_content tr.yellow td {
	margin: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #069;
	border-bottom-color: #069;
	background-color: #FFF;
	color: #036;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#spf_large_right_content td {
	border-bottom: 1px solid #CCC;
	color: #000;
	margin: 0px;
}
#spf_large_right_content td+td {
	border-left: 1px solid #CCC;
	text-align: center;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cyan {
	color: #0CF;
}
.red {
	color: #900;
}
.indent {
	padding-left: 20px;
}
.yellow a:link{
	color: #FC0;
}
#google_translate_element{
	margin-left: 25px;
}
